#commonBanner
{
    font-size: 12px;
    BACKGROUND: url(/images/common_feel_bg.jpg) repeat-x;
    font-FAMILY: Verdana, Arial, Helvetica, sans-serif;
    HEIGHT: 40px;
    box-shadow: 0px 3px 3px #333;
    border-bottom:1px solid #accbe0;
}
#commonBanner A
{
    TEXT-DECORATION: none
}
#commonBanner A IMG
{
    BORDER-RIGHT: medium none;
    BORDER-TOP: medium none;
    BORDER-LEFT: medium none;
    BORDER-BOTTOM: medium none
}
#commonBanner .alignLeft
{
    FLOAT: left;
    MARGIN-LEFT: 10px;
    COLOR: #fff;
    PADDING-TOP: 13px
}
#commonBanner .alignLeft A
{
    font-WEIGHT: bold;
    COLOR: #fff !important;
}
#commonBanner .alignLeft A:hover
{
    font-WEIGHT: bold;
    COLOR: #999966;
    background-color:transparent;
}
#commonBanner .hidden
{
    DISPLAY: none;
    VISIBILITY: hidden
}
#commonBanner .virginiaLogo
{
    FLOAT: left
}
#commonBanner #virginiaSearch
{
    MARGIN-TOP: 7px;
    FLOAT: right
}
#commonBanner #virginiaSearchForm
{
    MARGIN: 0px
}
#commonBanner #virginiaSearch P
{
    PADDING-RIGHT: 13px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    color:#fff;
    font-weight:bold;
}
#commonBanner #virginiaSearch p a
{
   color:#fff !important;
}
#commonBanner #virginiaSearch #searchBox
{
    BORDER-RIGHT: 0px;
    PADDING-RIGHT: 3px;
    BORDER-TOP: 0px;
    PADDING-LEFT: 3px;
    font-WEIGHT: bold;
    BACKGROUND: url(../images/virginia_seach_txt-bg.jpg) no-repeat;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: 0px;
    WIDTH: 172px;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: 0px;
   /* HEIGHT: 14px */
}

#breadcrumb {
	 clear:left;
	font-family: Arial,Verdana, Helvetica, sans-serif;
	color:#ffffff;
	height:29px;
}



#breadcrumb .breadCrumbText {
	width:97%;
	margin:0 auto;
	border-radius:5px;
	 border:solid 2px  #accbe0;
	padding:0px 5px 0 5px;
background: rgb(40,95,148); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMyODVmOTQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiMxZjRmODAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(40,95,148,1) 50%, rgba(31,79,128,1) 50%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,rgba(40,95,148,1)), color-stop(50%,rgba(31,79,128,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(40,95,148,1) 50%,rgba(31,79,128,1) 50%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(40,95,148,1) 50%,rgba(31,79,128,1) 50%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(40,95,148,1) 50%,rgba(31,79,128,1) 50%); /* IE10+ */
background: linear-gradient(to bottom, rgba(40,95,148,1) 50%,rgba(31,79,128,1) 50%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#285f94', endColorstr='#1f4f80',GradientType=0 ); /* IE6-8 */
	height:29px;
	
}


#breadcrumb a {
	color:#ffffff;
	margin-top:7px;
	font-size:12px;
	display:inline-block;
	text-decoration:none;
} 
#breadcrumb strong a{
	color:#333;
	font-size:11px;
	
}
#breadcrumb strong a:hover{
	color:#666;
	
}
#breadcrumb a:hover {
	color:#e5e5e5; 
	background-color:transparent;
} 
#breadcrumb #siteSearchForm {
	margin: 0;
	position:absolute;
	top:10em;  
	*top:5em;
	right:5px;
	
}
#siteSearchForm p {
	margin:0;
	padding:0;
}
#siteSearchForm input{
	border:1px solid #accbe0;
	border-radius:3px;
	outline:none !important;
	width:200px;
	padding:3px;
}
#siteSearchForm input:focus{
	
	border:1px solid #5a86ac;
	box-shadow:0 0 7px #5a86ac;
}
#breadcrumb #siteSearchForm #siteSearchBtn {
	background:url(/images/virginia_seach_button-bg.png) no-repeat transparent;
	background-position:left 3px;
	border:none;
	width:71px;
	height:34px;
	position:absolute;
	top:-6px;
	right:0;
	
}
#breadcrumb #siteSearchForm #siteSearchBtn:hover{
	cursor:pointer;
}
#breadcrumb .alignLeft {
	float:left;
}
#breadcrumb .clear {
	clear:both;
}
#breadcrumb .hidden {
	display:none;
}
/* Styles for the Footer */
#dmvfooter
	{
	font:70% Arial, Verdana, Helvetica, sans-serif;
	font-weight:bold;
	padding:5px;
	padding-top:4px;
	top:1px;
	text-align:center;
	color:#333;
	

	}

#dmvfooter a
	{
	color:#800000;
	font-weight:bold;
	text-decoration:underline;
	}

#dmvfooter a:hover
	{
	color:#000;
	font-weight:bold;
	text-decoration:underline;
	background-color:transparent;
	}

